# Screenshots

## Settings

![Z-Wave JS](/_images/settings_dark.png)

## Control Panel

![Control Panel](/_images/control_panel_dark.png)

## Node Management

![Node Management](/_images/node_playground.mp4 ':include :type=video controls width=100% height=400px')

## Scenes

![Scenes](/_images/scenes.png)

## Mesh

![Mesh](/_images/mesh_diagram.png)

## Store Explorer

![Store](/_images/store_explorer.gif)

## Debug

![Debug](/_images/debug.png)
